## cinnamon 5.6.5

=== debian/changelog ===
cinnamon (5.6.5-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 19:59:48 +0100

cinnamon (5.6.5-1) experimental; urgency=medium

  * New upstream version 5.6.5
  * Refresh d/patches
  * d/control: remove xapp from cinnamon deps and add to recommends
    libxapp-gtk3-module and xapp-sn-watcher
  * Bump version of needed deps to 5.6

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 20 Dec 2022 21:21:44 +0100
