## cinnamon 5.6.7

=== debian/changelog ===
cinnamon (5.6.7-1) unstable; urgency=medium

  * New upstream version 5.6.7
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 16 Jan 2023 20:39:02 +0100
