=== debian/changelog ===
cinnamon (5.6.8-1) unstable; urgency=medium

  * New upstream bugfix version 5.6.8 (Closes: #1032912)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Mar 2023 22:38:37 +0100
