=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  libxfixes-dev (>= 1:5.0),
  meson (>= 0.47.0),
  python3:any,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
