## cinnamon 5.6.8%2Bvera

=== debian/changelog ===
cinnamon (5.6.8+vera) vera; urgency=medium

  [ Michael Webster ]
  * grouped-window-list: Make appGroup's flashButton sane, fix invalid source id.
  * cinnamon-screenshot.c: Disable unredirection when taking a screenshot.

  [ hdulme ]
  * remove unused import cairo

  [ Bobby Rong ]
  * cs_themes: load theme thumbnail from XDG_DATA_DIRS (#11497)

  [ Michael Webster ]
  * gwl: Fix typo.
  * sound applet: Clear the source ID in Seeker._timerCallback().
  * window-list: Fix signal name for tile notifications.
  * overrides.js: Silently fail to install polyfills.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Mar 2023 13:54:55 +0000

cinnamon (5.6.7) vera; urgency=medium

  [ Clement Lefebvre ]
  * makepot: Include Translators comments for JS
  * l10n: Update POT

  [ Rick Calixte ]
  * layout.js: Fix for ES6 compatibility

  [ Michael Webster ]
  * windowManager.js: Fix traditional mapping effect.
  * windowManager.js: Remove some unnecessary code.
  * classicSwitcher: Fix icon spacing when transitioning to the next smaller size.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Jan 2023 14:54:11 +0000

cinnamon (5.6.6) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * cinnamon-settings themes: Check both new and legacy theme folders when uninstalling.
  * startupAnimation.js: Make sure the shroud actor remains the size of the stage during startup.
  * systray applet: Use the correct panel size when reloading icons.
  * PanelManager: Keep track of the number of monitors.
  * ChooserButtonWidgets: Fix button and menu images in hidpi.
  * Fix reverse mouse scroll in the app switcher.
  * window list: Ignore smooth scroll events when mousewheel cycling is enabled.
  * makepot: Include comments from js files.
  * Populate desktop files with new/changed translations.
  * harvester.py: See if any spices are installed before going online to get new metadata.

  [ MDPenguin ]
  * appSwitcher: ignore smooth scrolling

  [ Michael Webster ]
  * cs_keyboard: Remove stray print line.
  * cs_default: Don't use translated strings as dictionary keys.
  * windowMenu.js: Don't display for desktop windows.

  [ Clement Lefebvre ]
  * Revert "makepot: Include comments from js files."

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 10:22:30 +0000

cinnamon (5.6.5) vera; urgency=medium

  [ Tibladar ]
  * Fix old cache folder (#11318)

  [ Clement Lefebvre ]
  * cs_mouse: Fix range labels for touchpad speed widget

  [ Michael Webster ]
  * python-updater: Download thumbs only during a 'full' update, make sure the cache folders exist every time we try to access them, not just during construction (they may have been deleted).
  * gwl: Update instances correctly when the monitor configuration changes.
  * python updater: Reduce json update timeout to 15s.

  [ Clement Lefebvre ]
  * Menu applet: Don't use start-here icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 12:33:42 +0000

cinnamon (5.6.4) vera; urgency=medium

  [ Clement Lefebvre ]
  * Revert "cs_themes: Make mouse cursor size configurable"
  * cs_themes: Add thumbnails for Bibata Original

  [ Michael Webster ]
  * cs_windows: Restore configuration for initial window placement.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 16:31:00 +0000

cinnamon (5.6.3) vera; urgency=medium

  * cs_themes: Make mouse cursor size configurable
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2022 14:24:34 +0000

cinnamon (5.6.2) vera; urgency=medium

  * cs_themes: Place legacy themes at the bottom
  * theme: Update cinnamon thumbnails
  * cs_themes: Reorder sections
  * cs_themes: Update cursor thumbnails
  * cs_themes: Sort cursor themes alphabetically

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:02:06 +0000

cinnamon (5.6.1) vera; urgency=medium

  * cs_info: Fix cosmetic issues with system icon
  * cs_default: Fix small issues

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:00:32 +0000

cinnamon (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * workspacesView.js: Disconnect swipe handlers during destroy instead of unmapping.
  * Update issue templates.
  * messageTray.js: Don't assume the primary monitor is at index 0.
  * modalDialog.js: Don't assume monitor 0 is the primary.

  [ hdulme ]
  * remove trailing semicolons
  * remove trailing semicolons

  [ Asghwor ]
  * Fix inconsistent keyboard navigation in the Scale View and in the Expo View. (#11098)

  [ hduelme ]
  * fix variable name (#11152)

  [ Michael Webster ]
  * gwl: don't pass the wrong arguments to windowRemoved.
  * expo: Update the window's starting position when an update is triggered, in case the window moved to a different monitor during a drag.
  * overrides: Make MetaWindowActor.get_workspace always return an index;
  * Use github instead of circleci.
  * workflow: Fix dependency line.. maybe.
  * workflow: Go back to folded style.

  [ Clement Lefebvre ]
  * settings: Make use of cinnamon-driver-manager shortcut

  [ Monteiro ]
  * gwl: fix reload dragging pinned apps when group windows setting is disabled (#11191)

  [ hduelme ]
  * replace deprecated use of GObject.SIGNAL_RUN_FIRST by GObject.SignalFlags.RUN_FIRST (#11128)

  [ Joshua Peisach ]
  * cs_windows.py: Properly import CDesktopEnums (#10844)

  [ Clement Lefebvre ]
  * cs_themes.py: Don't print an error if metadata.json is missing
  * cs_themes.py: Separate light/dark/darker themes
  * Add new cornerbar applet
  * Panel: Replace show-desktop with cornerbar
  * l10n: Update POT

  [ Michael Webster ]
  * corner-bar: Don't track_hover on the bar actor.
  * desklets: Allow desklets to be locked in place.

  [ hdulme ]
  * remove trailing semicolons

  [ Joshua Peisach ]
  * cs-info: Add system icon (#11090)

  [ Michael Webster ]
  * cs_info: Keep system image a reasonable size.
  * debian/control: Add missing dependency.

